Subject: RE: CTC - Stat(EESO)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 11:11:38 -0700 (PDT)

Tim - see my response below.

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Friday, September 07, 2001 9:05 AM
To:	Ruffer, Mary lynne; Richter, Jeff; Swain, Steve; Steffes, James D.
Cc:	O'Neil, Murray P.; Colwell, Wes
Subject:	RE: CTC - Stat(EESO)

Mary lynne, thanks for the numbers.  It is exactly the information that I was hoping for.

I ran some quick totals on the data.  Here is what I saw for the commercial customers:
72,559 MWh delivered for commercial during this time period.
Total positive CTC owed to utility of $1,749,741
Average CTC for these customers of $24.11/MWh [Ruffer, Mary lynne - I provided rate class if you want to see it by rate class]   

Without opining on whether we owe these or not, I still need to figure out whether they've been booked and if so how, and as more come in we need to figure out what to do with them.  A few accounting/booking questions:
Have these been booked as a payable to PG&E [Ruffer, Mary lynne - Yes - these are being booked as payables with PG&E]    
Do we think that they can be offset against any negative ctc's that PG&E owes us. [Ruffer, Mary lynne - Enron's intent is to fight this through an invoice dispute process with the CPUC basically stating that the credit balances on these customer accounts should be put back on the utility bills and therefore we do not owe this money as well as through the bankrupcy process through recoupment.  The PG&E bankrupcy attorneys asked that Enron hold off for 48 hours in the dispute process to discuss this issue.  I have not heard the outcome of these discussions, but Jim may have heard.  ]   
Is there a clean process in place for tracking and booking these. [Ruffer, Mary lynne - We are requesting the data from Operations for this purpose. ] 
Can we do a flash vs. actual on these volumes for the time period. [Ruffer, Mary lynne - I do not know what percentage of the DA bills we have received of customers that have been dasr'd to have a feel for whether we have enough data for this comparison.  I will work with Operations and Steve Swain to see what they think we can do.]
Who has the schedule of historic negative CTC receivalbles and what the accounting treatment has been? [Ruffer, Mary lynne - I will try to get this to you today.  The accounting treatment was that we booked it as part of our Net Receivable with PG&E and SCE and took the income.]    
I think we need to prepare a "one stop shopping" binder or folder with all of the positive and negative ctc information going back through time.  Perhaps this has been done already, but I haven't seen it. [Ruffer, Mary lynne - Unless Operations has this information, I have not seen it.  I will call to discuss the specific information you are trying to capture.]    

A couple other questions / observations:
Steve, do we have any idea how they calculate this?
In September we will receive charges of approximately $14.6 million applying our load against a $24/MWh CTC.
JIm, what is our process at the CPUC to dispute these charges and clarify PG&E's methodology?
I need to get a handle on this ASAP.

 -----Original Message-----
From: 	Ruffer, Mary lynne  
Sent:	Friday, September 07, 2001 6:03 AM
To:	Belden, Tim; Richter, Jeff; Swain, Steve
Cc:	O'Neil, Murray P.; Colwell, Wes
Subject:	CTC - Stat(EESO)

Attached is the CTC file for STAT (EESO).  It is basically the same as the last file I send with EEMC data except that we pulled in the residential/commercial indicator so I could split residential out.  

 << File: STAT_CTC1.xls >>